a {
 color:#333;
 text-decoration:none;
 font-weight:bold;
}
a:hover {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
h1 {
	color:#333;
	font:22px bold Arial, Helvetica, sans-serif;
	margin-top:10px;
}
h2 {
	color:#333;
	font:20px bold Arial, Helvetica, sans-serif;
	margin-top:10px;
}
h3 {
	color:#333;
	font:18px bold Arial, Helvetica, sans-serif;
	margin:10px 0px;
}
.Detail {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #4e4e4e;
}
.NewsDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #999999;
	font-weight: normal;
}
.Calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	font-weight: bold;
}
.Heading-content {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #291f20;
	text-decoration: none;
	text-shadow:1px 1px 0px #fff;
}
.Heading-footer {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #dadbcb;
	text-decoration: none;
}
.NewsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.NewsTitle:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.NewsTitle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #648A00;
	text-decoration: none;
}
a.NewsTitle:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.TitleUrdu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    line-height: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.TitleUrdu:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.TitleUrdu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.TitleUrdu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.DetailUrdu {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	line-height:normal;
}
a.DetailUrdu:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.DetailUrdu:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #78a501;
	text-decoration: none;
	font-weight: normal;
}
a.DetailUrdu:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.DetailUrduInner {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.DetailUrduInner:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.DetailUrduInner:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #78a501;
	text-decoration: none;
	font-weight: normal;
}
a.DetailUrduInner:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.RIGHTMENU:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.RIGHTMENU:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a.RIGHTMENU:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.RIGHTMENU:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.RIGHTMENU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.TEXTWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height: 16px;
	font-weight: normal;
	color: #F2BE06;
	text-decoration: none;
}
a.TEXTWHITE:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #dddddd;
	text-decoration: none;
}
a.TEXTWHITE:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #788802;
	text-decoration: underline;
}
a.TEXTWHITE:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #dddddd;
	text-decoration: none;
}
a.TEXTWHITE:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #dddddd;
}
.HEADING-TEXTWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.outer{
	list-style:none;
	margin:0px;
	padding:0px;
}

	
#menu {
	width: 215px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-top-color: #94AA74;
	border-bottom-color: #94AA74;
	font-size: 11px;
	}
#menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
#menu li a {
	height: 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 30px;
	text-decoration: none;
	font-weight:normal;
	background-image: url(../images/menubg.gif);
	}	
	
#menu li a:link, #menu li a:visited {
	color: #3A3A3A;
	display: block;
	background: url(../images/menubg.gif);
	background-repeat:no-repeat;
	padding: 3px 0 0 30px;
	}
	
#menu li a:hover {
	color: #FF8B20;
	background: url(../images/menubg-o.gif);
	background-repeat:no-repeat;
	padding: 3px 0 0 30px;
	}
	
#menu li a:active {
	color: #444444;
	background: url(../images/menubg.gif) 0 -64px;
	background-repeat:no-repeat;
	padding: 0px 0 0 30px;
	}
.TITLE-SDESC {
	font-family: Arial, Helvetica, sans-serif;
	color: #0C6AA8;
	font-size: 16px;
	font-weight: bold;
}
.SDESC {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 18px;
}
a.SDESC:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #950000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
a.SDESC:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
a.SDESC:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #950000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.SDESC-heading {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #b1282f;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
}
a.SDESC-heading:link {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #b1282f;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
	text-shadow:1px 1px 0px #fff;
}
a.SDESC-heading:hover {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: normal;
}
a.SDESC-heading:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	color: #b1282f;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.DESC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #dadbcb;
	text-decoration: none;
}
a.DESC:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #dadbcb;
	text-decoration: none;
	font-weight: normal;
}
a.DESC:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F5EBA6;
	text-decoration: underline;
}
a.DESC:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fefbe3;
	text-decoration: none;
}
a.DESC:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.UrduHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #F5EBA6;
	text-decoration: none;
}
a.UrduHeading:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	color: #F5EBA6;
	text-decoration: none;
	font-weight: normal;
}
a.UrduHeading:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F5EBA6;
	text-decoration: underline;
}
a.UrduHeading:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fefbe3;
	text-decoration: none;
}
a.UrduHeading:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}
.HEADING-TOP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #939393;
}
.HEADING-WHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.ORANGE-HEADING {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #821D21;
	font-weight: bold;
}
.MENU-FWHITE {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
ul.hover_block {
	display: block;
	overflow: hidden;
	height: 1%;
	padding-bottom: 15px;
	border-left-width: 0px;
}
			
		ul.hover_block li, ul.hover_block2 li {
	list-style:none;
	float:left;
	background: #F9F2E1;
	padding: 5px;
	width:207px;
	position: relative;
	margin-right: 10px;
	bottom: 0px;
}
 
		ul.hover_block li a, ul.hover_block2 li a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 263px;
	width: 207px;
	padding: 0px;
	color: #000;
	font: 1.6em/1.3 Helvetica, Arial, sans-serif;
	bottom: 0px;
		}
 
		ul.hover_block li a, ul.hover_block2 li a { text-decoration: none; }
 
		ul.hover_block li img, ul.hover_block2 li img {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0;
	bottom: 0px;
		}
a.TOPMENU:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.TOPMENU:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FB9D16;
	text-decoration: none;
}
a.TOPMENU:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.TOPMENU {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a.BOTTOMMENU:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.BOTTOMMENU:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FB9D16;
	text-decoration: none;
}
a.BOTTOMMENU:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.BOTTOMMENU {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #888888;
	text-decoration: none;
}
a.Footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888888;
	text-decoration: none;
}
a.Footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7AB6D8;
	text-decoration: underline;
}
a.Footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888888;
	text-decoration: none;
}
a.Footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.summary {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
a.summary:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
a.summary:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #0C6AA8;
	text-decoration: none;
	line-height: 20px;
}
a.summary:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
a.summary:visited {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.summaryHead {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	color: #0C6AA8;
}
a.summaryHead:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	color: #0C6AA8;
}
a.summaryHead:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 13px;
	text-decoration: underline;
	line-height: 20px;
	font-weight: bold;
	color: #0C6AA8;
}
a.summaryHead:active {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 13px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	color: #0C6AA8;
}
a.summaryHead:visited {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 16px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	color: #0C6AA8;
}
.DetailHead {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	text-decoration: none;
	line-height: 20px;
	text-decoration: none;
	color: #333;
}
.MainpageHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-decoration: none;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
}
.NewsHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-decoration: none;
	line-height: 20px;
	text-decoration: none;
	color: #0C6AA8;
}
.Detail2 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	line-height: 15px;
	text-decoration: none;
	color: #333333;
}
a.Detail2:link {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
}
a.Detail2:hover {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 12px;
	color: #b1282f;
	text-decoration: none;
	line-height: 15px;
}


/*
=======================================================================
	Gallery Section 
=======================================================================
*/
.gallery {
	width:355px;
	float:left;
}
.gallery .gal_sec{
	width:355px;
	float:left;
	background-color:#FFf;
	border:#e0e0e0 solid 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.gallery ul{
	width:355px;
	float:left;
	list-style:none;
}
.gallery ul li{
	float:left;
	border:4px solid #F5F5F5;
	margin:0px 8px 8px 0px;
}
.gallery ul li img{
	float:left;
}

.gallery a.enlarge{
	color:#666;
	margin-top:3px;
}
.gallery a.more{
	color:#fff;
	background-image:url(../images/login_bg.gif);
	background-repeat:repeat-x;
	height:18px;
	padding:4px 10px 0px 10px;
	margin:0px 8px 0px 0px;
	display:inline-block;
	border:#012f4a solid 1px;
}
.myButtonLink {
	display: block;
	width: 70px;
	height: 70px;
	background: url('../images/myImage.png') bottom;
	text-indent: -99999px;
}
.myButtonLink:hover {
	background-position: 0 0;
}
.BOX {
	padding: 10px;
	height: auto;
	width: auto;
	border: 1px dashed #bcbcbc;;
	vertical-align: top;
	margin-right: 4px;
}
.BOX:hover {
	padding: 10px;
	height: auto;
	width: auto;
	border: 1px solid #ccc;
	vertical-align: top;
	margin-right: 4px;
}
.newsdetail {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:1px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009;
}.newsdetail:hover {
	background-color:#77a809;
}.newsdetail:active {
	position:relative;
	top:1px;
}
.boxes { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
 margin:0;padding:0;
 } 

.boxes a:link, .boxes a:visited, .boxes a:active{ 
color:black; 
background-color: #FFFFFF; 
border: 1px solid #89C403; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
} 

.boxes a:hover { 
color:white; 
background: #000000; 
border: 1px solid #89C403; 
margin: 1px; 
text-decoration: none; 
padding: 1px 5px; 
} 
.current { 
background-color: #89C403; 
border: 1px solid #89C403; 
color: #FFFFFF; 
font-weight: bold; 
margin: 1px; 
padding: 1px 5px; 
}
.readmore {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #b0262d) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #b0262d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#b0262d');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#fdd700;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.readmore:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b0262d), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #b0262d 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0262d', endColorstr='#fe1a00');
	background-color:#b0262d;
}.readmore:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
.readmore2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.readmore2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.readmore2:active {
	position:relative;
	top:1px;
}
/* Google Map */
#map {
	height:150px;
	width:250px;
	overflow:hidden;
	border:3px solid #5b1a13;
	background: #b2282f;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
/* Feedback Form */

#feedback {
	border:1px solid #5b1a13;
	border-radius: 3px;

	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:4px;
	width:250px;
	font: 12px normal Arial, Helvetica, sans-serif;
	background-color: #DADBCB;
}
#button {
	color:#ffffff;
	font: 12px normal Arial, Helvetica, sans-serif;
	padding:3px 3px 5px 3px;
	cursor:pointer;
	width:55px;
	height:30px;
	/* Old browsers */
	background: #b2282f;
	/* FF3.6+ */
	background: -moz-linear-gradient(top,  #b2282f 0%, #8f0222 44%, #5b1a13 100%);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2282f), color-stop(44%,#8f0222), color-stop(100%,#5b1a13));
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* IE10+ */
	background: -ms-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* W3C */
	background: linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2282f', endColorstr='#5b1a13',GradientType=0 );
}
td#two {
	border: 1px dashed #d0cdcd;
}
td#two a:hover {
	border: 0px dashed #d0cdcd;
}
.image1 
{ 
opacity:1.0; 
filter:alpha(opacity=100); /* For IE8 and earlier */ 
} 
.image1:hover 
{ 
opacity:0.4; 
filter:alpha(opacity=40); /* For IE8 and earlier */ 
} 
.image2 
{ 
opacity:1.0; 
filter:alpha(opacity=100); /* For IE8 and earlier */ 
} 
.image2:hover 
{ 
opacity:0.8; 
filter:alpha(opacity=80); /* For IE8 and earlier */ 
transition: .65s;
margin-top: -3%;
} 
#combo {
	border:1px solid #5b1a13;
	border-radius: 3px;

	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:4px;
	width:150px;
	font: 12px normal Arial, Helvetica, sans-serif;
	background-color: #DADBCB;
}
#message {
	border:1px solid #5b1a13;
	border-radius: 3px;

	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:4px;
	width:496px;
	font: 12px normal Arial, Helvetica, sans-serif;
	background-color: #DADBCB;
}
#button {
	color:#ffffff;
	font: 12px normal Arial, Helvetica, sans-serif;
	padding:3px 3px 5px 3px;
	cursor:pointer;
	width:55px;
	height:30px;
	/* Old browsers */
	background: #b2282f;
	/* FF3.6+ */
	background: -moz-linear-gradient(top,  #b2282f 0%, #8f0222 44%, #5b1a13 100%);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2282f), color-stop(44%,#8f0222), color-stop(100%,#5b1a13));
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* IE10+ */
	background: -ms-linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* W3C */
	background: linear-gradient(top,  #b2282f 0%,#8f0222 44%,#5b1a13 100%);
	/* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2282f', endColorstr='#5b1a13',GradientType=0 );
}
.sbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #b3b3b3;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.sbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.sbutton:active {
	position:relative;
	top:1px;
}
